I just want to install CUDA toolkit. Of course gcc in 12.10 is unsupported my nvidia. Want to install or some how use gcc 4.4 to install toolkit?